// 返校核验状态枚举

export const AuditStateEnumMap = new Map([
  [0, '待审核'],
  [1, '通过'],
  [2, '未通过'],
])

//  
export const PrebookStateEnumMap = new Map([
  [0, '待核验'],
  [1, '已取消'],
  [2, '已驳回'],
  [3, '已核验'],
  [4, '未返校'],
])

// 彭剑提供的枚举
export const glyTypeEnumMap = new Map([
  [0,'校级管理员'],
  [1,'教职工管理员'],
  [2,'学生管理员'],
  [3,'普通人员'],
])